Project

General

Profile

Bug #15436

Consider upgrading Linux in Tails 3.8

Added by intrigeri almost 2 years ago. Updated over 1 year ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
-
Target version:
Start date:
03/22/2018
Due date:
% Done:

100%

Feature Branch:
Type of work:
Research
Blueprint:
Starter:
Affected tool:

Related issues

Related to Tails - Bug #15435: Consider upgrading Linux in Tails 3.7 Resolved 03/22/2018
Related to Tails - Bug #15622: Upgrade to Linux 4.16+ in Tails 3.9 Resolved 05/28/2018
Blocks Tails - Feature #15139: Core work 2018Q2: Foundations Team Resolved 01/01/2018

History

#1 Updated by intrigeri almost 2 years ago

#2 Updated by intrigeri over 1 year ago

  • Related to Bug #15435: Consider upgrading Linux in Tails 3.7 added

#3 Updated by intrigeri over 1 year ago

  • Status changed from Confirmed to In Progress
  • % Done changed from 0 to 10

Up to and including 4.16.5-1, there's no strong reason to take the risk of upgrading.

#4 Updated by intrigeri over 1 year ago

  • Related to Bug #15622: Upgrade to Linux 4.16+ in Tails 3.9 added

#5 Updated by intrigeri over 1 year ago

intrigeri wrote:

Up to and including 4.16.5-1, there's no strong reason to take the risk of upgrading.

Same up to and including 4.16.12-1.

#6 Updated by intrigeri over 1 year ago

  • % Done changed from 10 to 20

Same up to 330c7461f4630e348329bb288e10cea27fec0904 in src:linux' vcs-git.

#7 Updated by intrigeri over 1 year ago

  • Status changed from In Progress to Resolved
  • Assignee deleted (intrigeri)
  • % Done changed from 20 to 100

And same up to a831a6039c7ea69b2e9a03a89e586f264de7a829 in src:linux' vcs-git => we won't update the kernel in this bugfix release. See you on #15622.

Also available in: Atom PDF